{
  "navigationStyle": "custom",
  "usingComponents": {
    "navBar": "/myComponents/navBar/navBar",
    "myProduct":"/myComponents/product/product",
    "van-checkbox": "/miniprogram_npm/@vant/weapp/checkbox/index",
    "van-checkbox-group": "/miniprogram_npm/@vant/weapp/checkbox-group/index",
    "van-tab": "/miniprogram_npm/@vant/weapp/tab/index",
    "van-tabs": "/miniprogram_npm/@vant/weapp/tabs/index",
    "followPopup":"/pages/component/followPopup/followPopup"
  }
}